5
votes
3answers
8k views

Howto install php 5.2.17 on centos 6 x86_64

Does anyone know how to install php 5.2.17 on a 64bit centos 6 install? I've got a old legacy system that requires php 5.2.17, but centos 6 only supports php 5.3. I've installed repo's such as ...